#ifndef ZONEFILE_COD5_PC_H
#define ZONEFILE_COD5_PC_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD5_PC : public ZoneFile
{
public:
    ZoneFile_COD5_PC();
    ~ZoneFile_COD5_PC();

    bool Load(const QByteArray aFileData) override;
    Utils::AssetType AssetStrToEnum(const QString aAssetType) override;
};

#endif // ZONEFILE_COD5_PC_H
